Subject: Re: [bug#44958] [PATCH 1/2] gnu: Add python-pytaglib.

From: Leo Famulari <[email-masked]>
Date: Mon, 30 Nov 2020 12:35:53 -0500

On Mon, Nov 30, 2020 at 11:29:56AM -0600, Martin Becze wrote:
> On 11/30/20 11:24 AM, Leo Famulari wrote:
> > Also, I changed this to 'gpl3'. The source file license headers do not
> > mention any later versions of the license.
> > 
> Ok cool! I didn't realize there was a difference.

Here's an example of what it looks like when the "or later" clause is
present:

https://github.com/moddevices/caps-lv2/blob/master/Amp.cc#L15

Basically, it means the copyright holder agrees in advance to use any
version of the GPL that the Free Software Foundation may invent in the
future.